<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
    <title>React HW5</title>
  </head>
  <body style="margin: 0; background-color: rgb(215, 201, 184); box-sizing: border-box;">
    <div id="root"></div>
  </body>
</html>
